From: Sharlatan Hellseher <[email-masked]>
Date: Wed, 10 May 2023 23:24:37 +0100

Hi,

How to reproduce the issue? May you, please provide some steps please.

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.